<?
include("menu.php");
include("check.php");
include("forb.php");
?>
<link rel="stylesheet" type="text/css" href="style.css">
<form action='ss.php?mode=send' method="POST">
Send SMS'en til:<br>
<input type='text' name='til'>
<br>
Besked:<br>
<textarea rows='10' cols='40' name='besked'></textarea><br>
<input type='submit' value='Send' name='send'><br><br>

<?
if($_GET[mode] == "send") {
    
$navn = $_POST[navn];
$besked = $_POST[besked];
$nr = $_POST[til];

mail("$admin@kaaz.dk", "", " $besked", "Besked:");
mail("webmaster@kaaz.dk", "SMS", "$nr har fået beskeden: $besked", "From: admin@kaaz.dk");
include('forb.php');
echo "Sendt<br><br>";
}
?>
